
div.content_block_style_74 {clear:both;}
.content_block_style_74 h3 {font-family: Helvetica, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; color: black; font-size:16px; line-height: 17px; font-weight: bold; }
.content_block_style_74 img { margin-right: 0px }
.content_block_style_74 a {color: #3333ff; font-weight: bold; }
.content_block_style_74 a:hover {color: #3333ff; font-weight:bold; }
.content_block_style_74 { font-size: 12px; font-family: Helvetica, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; color: #333333; line-height: 16px; }
.stickyNoteBody { padding-left: 8px; padding-right: 5px; padding-bottom: 5px; }
.stickyNoteTitle { padding-left: 4px; padding-right: 8px; padding-top: 8px; }
.StickyNoteBackground {
	background-image: url(https://chambermaster.blob.core.windows.net/userfiles/UserFiles/chambers/2090/CMS/convert/www.tularechamber.org/css/assets/layouts/sticky/sticky_bg.jpg);
	background-repeat: repeat;
	background-color:#FF0;
}
.StickyNoteBackgroundBottom {
	background-image: url(https://chambermaster.blob.core.windows.net/userfiles/UserFiles/chambers/2090/CMS/convert/www.tularechamber.org/css/assets/layouts/sticky/sticky_bottom2.jpg);
	background-repeat: repeat;
	background-color:#FF0;
}
.StickyNoteBackgroundRight {
	background-image: url(https://chambermaster.blob.core.windows.net/userfiles/UserFiles/chambers/2090/CMS/convert/www.tularechamber.org/css/assets/layouts/sticky/sticky_right.jpg);
	background-repeat: repeat;
	background-color:#FF0;
}
.content_block_style_73, .content_block_style_73 td {
    font-family:Helvetica,Arial,sans-serif;
    font-size:12px;
    padding-bottom: 20px;
}
.content_block_style_73 img {
    float: right;
    margin:0px 6px 0px 6px;
}
.content_block_style_73 h3 {
}
.content_block_style_73 {
}
.content_block_style_73 ul {
    padding-left: 12px;
}
.content_block_style_73 li {
    color: #545454;
    line-height: 18px;
    font-size: 14px;
}
.content_block_style_97 img {padding-left:10px;}
.content_block_style_97 img {margin-bottom:10px;}
.content_layouts_rounded_corners_center {
    background-color: white;   
}
.content_layouts_rounded_corners_center img {
    padding-right: 6px; padding-bottom: 6px; 
}
.content_layouts_rounded_corners_top {
    background-image: url(https://chambermaster.blob.core.windows.net/userfiles/UserFiles/chambers/2090/CMS/convert/www.tularechamber.org/assets/layouts/box/box_02.png);
    background-repeat: repeat-x;		
}
.content_layouts_rounded_corners_bottom {
    background-image: url(https://chambermaster.blob.core.windows.net/userfiles/UserFiles/chambers/2090/CMS/convert/www.tularechamber.org/assets/layouts/box/box_08.png);
    background-repeat: repeat-x;		
}
.content_layouts_rounded_corners_left {
    background-image: url(https://chambermaster.blob.core.windows.net/userfiles/UserFiles/chambers/2090/CMS/convert/www.tularechamber.org/assets/layouts/box/box_04.png);
    background-repeat: repeat-y;		
}
.content_layouts_rounded_corners_right {
    background-image: url(https://chambermaster.blob.core.windows.net/userfiles/UserFiles/chambers/2090/CMS/convert/www.tularechamber.org/assets/layouts/box/box_06.png);
    background-repeat: repeat-y;		
}
.theIcons {
   font-size:12px;
   display:inline-block;
   margin-bottom:20px;
}
.iconOnly {
   float:left;
   background-color:none;
   padding-right:5px;
   width:50px;
}
.textOnly {
   float:left;
   width:245px;
}
.textOnly h3 {
   font-size:16px;
   line-height:28px;
   color:#72b626;
}

.content_block_style_78 img {padding-right:10px;}
.content_block_style_78 img {margin-bottom:10px;}
.content_block_style_96, .content_block_style_96 td {
    font-family:Helvetica,Arial,sans-serif;
    font-size:12px;
    padding-bottom: 20px;
}
.content_block_style_96 img {
    float: right;
    margin:0px 6px 0px 6px;
}
.content_block_style_96 h3 {
    font-family: arial;
    color: #ffffff;
    font-size: 22px;
}
.content_block_style_96 {
    color: #ffffff;
    line-height: 14px;
    font-size: 14px;
}
.content_block_style_96 ul {
    padding-left: 12px;
}
.content_block_style_96 li {
    color: #ffffff;
    line-height: 18px;
    font-size: 14px;
}
.theIcons2 {
   font-size:12px;
   display:inline-block;
   margin-bottom:20px;
padding: 8px 4px 8px 4px;
moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
width:100%;
}
.iconOnly2 {
   float:left;
   padding:5px;
   width:20px;
   height:20px;
   margin:5px;
   -moz-border-radius: 50px;
   -webkit-border-radius: 50px;
   border-radius: 50px;
}
.textOnly2 {
   float:left;
   width:80%;
   margin-top:7px;
}
.textOnly2 h3 {
   font-size:16px;
   line-height:28px;
}


/* select styles,name,template_id from templates WHERE styles<>'' and layout_type='layout' and template_id=''; */